Subject: Can't find docs on MPLS Section 10b

From: [email-masked]
Date: Mon, 18 Oct 2004 09:13:43 -0400

for label swapping between providers. Our architecture group is talking
about using 10a versus 10b label swapping, and I'm trying to find
references on what this is and how it affects our backbone core network.

I've searched the IETF database, IESG, and vendors such as cisco.com, and
can find nothing on "10a versus 10b" labels.

Can anyone please point me to a reference for this, I thought it would be
here under the IETF.

Thanks,

Jeff Bankston
BCI Associates

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf